{
	"302001331_0": "\"Tachibana! Now!\"",
	"302001331_1": "\"Right! S2CA, ready and—?!\"",
	"302001331_2": "\"Urrgh!\"",
	"302001331_3": "\"An attack?! But where from?\"",
	"302001331_4": "\"Over there! There's a Karma Noise hiding in that one's shadow!\"",
	"302001331_5": "\"It can't be... We have two of them to deal with now?!\"",
	"302001331_6": "\"No way. We've never had to take on two of them at once bef—\"",
	"302001331_7": "\"Ngh! Agggh! What the—?!\"",
	"302001331_8": "\"Wh-What's going on?! Nghaaaaah!\"",
	"302001331_9": "\"This... urge to destroy... It feels like it's going to crush me...\"",
	"302001331_10": "\"If we let our guard down... Then our friends...\"",
	"302001331_11": "\"So this... is the curse of the... Karma Noise...\"",
	"302001331_12": "\"We... We have to focus! They're coming for us!\""
}